﻿body { background: #000000 }

.topleft { background: #004848 }
.topbg { background: #000000 }
.leftcol { background: #4C9494 }
.menu { color: #ffffff; font: bold 100% Verdana, Arial, Helvetica }
	.menu A:link, .menu A:visited { color: #ffffff; text-decoration: none }
	.menu A:active, .menu A:hover { color: #0D695F; text-decoration: none }
.bottom { background: #000000 }
.copyright { color: #cccccc; font: 68% Verdana, Arial, Helvetica }
	.copyright A:link, .copyright A:visited { color: #ffffff; text-decoration: none }
	.copyright A:active, .copyright A:hover { color: #4C9494; text-decoration: none }
.content { background: #ffffff; color: #000000; font-style:normal; font-variant:normal; font-weight:normal; font-size:100%; font-family:Verdana }
.rightcol { background: #ffffff; border-left: solid 1px #4C9494; color: #777777; font: 68% Verdana, Arial, Helvetica }

h1 { border-bottom: 1px solid #4C9494; color: #000000; font-style:normal; font-variant:normal; font-weight:bold; font-size:22px; font-family:Verdana }
h2 { color: #000000; font-style:normal; font-variant:normal; font-weight:bold; font-size:15px; font-family:Verdana }
h3 { color: #000000; font: bold 130% Verdana, Arial, Helvetica }
h4 { color: #000000; font: bold 120% Verdana, Arial, Helvetica }
h5 { color: #000000; font: bold 110% Verdana, Arial, Helvetica }
h6 { color: #000000; font: bold 100% Verdana, Arial, Helvetica }

A:link { color: #237D7C }
A:visited { color: #237D7C }
A:active, A:hover { color: #83C7C6 }

a:link.hotlink, a:active.hotlink, a:visited.hotlink {
color : #38508C;
text-decoration: none;
}

a:hover.hotlink {
color : #000000;
text-decoration : none;
font-weight : bold;
}

.PageTitle { color: #000000; font-style:normal; font-variant:normal; font-weight:bold; font-size:18pt; font-family:Verdana }








body {
	font-family: Arial, sans-serif;
	font-size: medium;
	color: #000;
}
#MenuTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding:10px 0px 10px 0px;
}
#MenuTop ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 4px;padding-bottom:4px;
}
#MenuTop li {
	display: inline;
	padding:1px 8px 1px 8px;
}
#MenuTop a:link, #MenuTop a:visited {
	color: white;
	border: 1px white solid;
	text-decoration:none;
	padding:1px 10px 1px 10px;
}
#MenuTop a:hover {
	color: #004297;
	border: 1px white yellow;
	background:white;
	text-decoration:none;
	padding:1px 10px 1px 10px;
}
#MenuBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
#MenuBottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 4px;
}
#MenuBottom li {
	display: inline;
	padding-right: 8px;
}
#MenuLeft {
	position: relative;
	float: left;
	width: 160px;
	background-color: #008080;
	color: #FFFFFF;
}
#MenuLeft ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#MenuLeft li {
	display: block;
	padding: 3px 0px 3px 3px;
/* 	border: 1px solid #cb8; */
}
#MenuLeft a {
	font-weight: bold;
	text-decoration: none;
	color: #F5F5F5;
	padding: 5%;
	display: block;
	border-bottom: 1px solid #f5f5f5;
}
#MenuLeft a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #008080;
	border-bottom: 1px solid #008080;
	background-color: #FFFFFF;
}
/* Styles for Footer */
#footer
{
	color: white;
}	
#footer p {
	font-size: x-small;
}
#footer a {
	color: white;
	text-decoration: underline;
}
#footer a:hover {
	color: #393939;
	text-decoration: none;
}
a {
	color: #393939;
	text-decoration: underline;
}
a:hover {
	color: #78a;
	text-decoration: underline;
}
